
#stacks_in_2314_page77 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
}

#stacks_in_2328_page77 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2330_page77 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2332_page77 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_2332_page77 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_2332_page77 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2348_page77 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2361_page77 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_2361_page77 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_2361_page77 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2373_page77 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2391_page77 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_2391_page77 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_2391_page77 {
	margin: 0px 0px 10px 0px;
}
